.roomList{
	overflow:hidden;
}
.roomList >div{
    float: left;
	width: calc((100% / 3));
    margin-bottom: 60px;
}
.roomList .roombox{
    background: #eeeeee;
	padding:15px;
}
.roomList >div:hover .roombox{
    background-image: linear-gradient(to right, #ffa212 0%, #29abe2 100%);	
}
.roomList .roombox .photo{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	position: relative;
}
.roomList .roombox .photo a{
	display:block;
	width:100%;
	height:100%;
	background-image:url(/images/33/index-room-hover.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:66px;
	background-color:rgba(25,25,25,0.7);
	transition:all ease-in-out 0.3s;
	opacity:0;
}
.roomList .roombox .photo:hover a{
	opacity:1;
}
.roomList .roombox .photo a img{
	width:100%;
}
.roomList .roombox .info{
	margin: -15px auto 20px;
    width: 80%;
	position: relative;
}
.roomList .roombox .info p{
	background:#00ccdb;
	color:#fff;
	font-size:16px;
	text-align:center;
	position:relative;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding:10px 15px;
	letter-spacing:0.1em;
	transition:all ease-in-out 0.3s;
}
.roomList >div:hover .info p,
.roomList .roombox .info:hover p{
	background:#434343;
}
.roomList .roombox .info p:after{
	content:'';
	width:calc(100% - 12px);
	height:calc(100% - 12px);
	border:1px solid #fff;
	position:absolute;
	top:0;
	left:0;
	margin:5px;
}
.roomList .roombox .info h3{
	text-align:center;
	margin: 20px 0 10px;
	overflow: hidden;
	height: 46px;
}
.roomList .roombox .info h3 a{
	color:#595757;
	font-size:15px;
}
.roomList >div:hover .info h3 a{
	color:#fff;
}

.roomList .roombox .info span{
	display:block;
	text-align:center;
	width: 75%;
    margin: 0 auto 20px;
	position:relative;
}
.roomList .roombox .info span img{
	display: inline-block;
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 10px;
}
.roomList .roombox .info span:after{
	position:absolute;
	top:58%;
	width:100%;
	height:1px;
	left:0;
	background:#c9b579;
	content:'';
	left: 0;
	transition:all ease-in-out 0.3s;
}
.roomList .roombox .info:hover span:after{
	width: 50%;
    height: 1px;
    left: 25%;
}
.roomList .roombox .info article{
	color:#504a4a;
	font-size:12px;
	height:46px;
	overflow:hidden;
}
/**小分類**/
#side-nav >ul{
	overflow:visible;
}
.sub-category{
	float: right;
	display:none;
	position: absolute;
    top: 100%;
    width: 120px;
    left: 0;
	padding-top: 5px;
	z-index: 8;
}
#side-nav >ul >li:hover .sub-category{
	display:block;
}
#side-nav .sub-category li{
	display:block;
    padding: 0;
    margin: 0;
}
#side-nav .sub-category li:after{
	display:none;
}
#side-nav .sub-category li a{
	display: block;
}
#side-nav .sub-category li.liaction a,
#side-nav .sub-category li:hover a{
	color: #fff;
	background:#00aebb;
}

/*********房型介紹*********/
.roomList-show .room-slide{
	position:relative;
}
.roomList-show .room-slide .room-titile{
    position: absolute;
    top: 0;
    left: 30px;
    background: #fff;
    z-index: 1;
    padding: 30px 30px;
	transition:all ease-in-out 0.3s;
}
.roomList-show .room-slide .room-titile p{
	color:#23272a;
	font-size:22px;
	border-bottom:3px solid #f1f1f1;
	padding-bottom:15px;
	margin-bottom:15px;
	padding-right: 15px;
}
.roomList-show .room-slide .room-titile p img{
    margin-right: 15px;	
}
.roomList-show .room-slide .room-titile h2{
	color:#4a4a4a;
	font-size:16px;
}
.sub-pro-img li{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
.sub-pro-img li img{
	width:100%;
}
.room-deta{
	overflow:hidden;
	padding: 50px 40px;
}
.room-deta .room-detail{
	float:left;
	width:60%;
}
.room-deta .room-detail #pro-article .tabs{
	border-bottom:2px solid #00aebb;
}
.room-deta .room-detail #pro-article .tabs li{
	display:inline-block;
	position:relative;
	padding: 10px 15px;
}
.room-deta .room-detail #pro-article .tabs li a{
	color:#595757;
	font-size:16px;
	font-weight:bold;
}
.room-deta .room-detail #pro-article .tabs li.active a,
.room-deta .room-detail #pro-article .tabs li:hover a{
	color:#00afbb;
}
.room-deta .room-detail #pro-article .tabs li.active:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 7px 5px;
	border-color: transparent transparent #00afbb transparent;
	position:absolute;
	bottom:0;
	left:48%;
}
.room-deta .room-detail #pro-article #tabs_container{
	padding: 15px;
}
.room-deta .room-price{
	float:right;
	width:35%;
}
.room-deta .room-price .room-price-txt{
	border:1px solid #00aebb;
	padding: 25px;
}
.room-deta .room-price .room-price-txt article{
	color:#605f5f;
	font-size:14px;
}
.room-deta .room-price .room-price-txt span{
	display:block;
	margin:15px 0;
}
.room-deta .room-price .room-price-txt .aday p{
	color:#00aebb;
	font-size:13px;
	display: inline-block;
    width: 80px;
}
.room-deta .room-price .room-price-txt .aday p.bi{
	color:#706e69;
	font-size:12px;
	width: auto;
}
.room-deta .room-price .room-price-txt .aday p.bi b{
	color:#00aebb;
	font-size:16px;
	margin-left: 5px;
}
.room-deta .room-price .ask{
	background:#00aebb;
	margin-top:10px;
}
.room-deta .room-price .ask a{
	color:#fff;
	display:block;
	text-align:center;	
	font-size:14px;
	padding: 10px 0;
}
.room-deta .room-price .ask a img{
	margin-right:15px;
}
.roomstyle .content-wrap{
	padding: 0;
}
.other-product{
	padding: 0 40px;
}
.other-product >h3{
	text-align:center;
	margin: 20px 0 40px;
	color:#5a5a5a;
}
.other-product >h3 span{
	display:inline-block;
    width: 150px;
    height: 1px;
    margin: 0 30px;
	background:#b9bcbe;
}
.roomList-show .slick-dots{
	bottom: 15px;
}
.orderfunction{
	margin-top: 30px;
}
.orderfunction .betBuy{
	text-align:center;
	margin-top: 10px;
}
.orderfunction .betBuy a{
    display: inline-block;
    width: calc(50% - 4px);
    background: #00aebb;
    color: #fff;
    padding: 3px 0;
}
#work .waylink ol li a .h3{font-weight: normal;
    font-size: 12px;}
@media screen and (min-width: 980px) {
	.roomList-show .room-slide:hover .room-titile{
		opacity:0.3;
	}
}
@media screen and (max-width: 1024px) {
	.room-deta .room-detail{
		width:100%;
	}
	.room-deta .room-price{
		width:100%;
		margin-bottom:30px;
	}
	.other-product >h3 span{
	    width: 50px;
		margin: 0 10px;	
	}
}
@media screen and (max-width: 980px) {
	.roomList >div{
		width: calc( (100% / 2) - 10px);
	}
	.room-deta{
		padding: 50px 0;
	}
	.other-product{
		padding: 0;
	}
	.roomstyle .content-wrap{
		padding: 40px;		
	}
	.roomList-show .room-slide .room-titile{
		position: initial;	
		padding: 30px 0;
	}
	.roomList-show .room-slide .room-titile p{
		font-size: 12px;
	}
	.roomList-show .room-slide .room-titile p img{
	    margin-right: 10px;
		width: 14px;	
	}
	.roomList-show .room-slide .room-titile h2{
		font-size:18px;
	}
	#side-nav >ul >li{
		display: block;
		border-bottom: 1px solid #cacaca;
	}
	.sub-category{
	    position: inherit;
		width: 100%;
		padding: 0;
		display:block;
	}
	#side-nav .sub-category li a{
		background: #e5e5e5;
		color: #515151;
	}
}
@media screen and (max-width: 640px) {
	.roomList >div{
		width: 100%;
		padding:0;
	}
	.other-product >h3 span{
	    width: 20px;
	}
	.other-product >h3{
	    font-size: 16px;
		letter-spacing: 0;	
	}
	.roomstyle .content-wrap{
		padding: 20px;		
	}
	.room-deta .room-detail #pro-article #tabs_container{
		padding: 15px 0;
	}
	.roomList-show .slick-slider{
		overflow:visible;
	}
	.roomList-show .slick-dots{
		bottom: -35px;	
	}
}
@media screen and (max-width: 480px) {
	.other-product >h3{
	    font-size: 16px;
	}
	.roomList .roombox .info p{
		font-size: 14px;	
	}
}